Loading...
Searching...
No Matches
msrun.h File Reference
`#include "../peptide/peptide.h"`
`#include "pappsomspp/core/msrun/msrunreader.h"`
`#include "../xicextractor/msrunxicextractorinterface.h"`
`#include "precursor.h"`
`#include "input/precursorparser.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::MsRun

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq

## Typedefs

typedef std::shared_ptr< MsRun > | pappso::masschroq::MsRunSp